/* Previous Theme CSS */
/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

#element-subtitle em{
    font-family: 'ProximaNovaRegIt';
    font-style: normal;
}

#element-host-name .hosted-by {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px; 
}
#element-host-name .host-name {
    font-size: 24px;    
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Font Classes */
#splash-container .oswaldregularwebfont{ font-family: 'oswaldregularwebfont', arial!important;}
#splash-container .proximanovaregularwebfont{ font-family: 'proximanovaregularwebfont', arial!important;}
#splash-container .proximanovasemiboldwebfont{ font-family: 'proximanovasemiboldwebfont', arial!important;}

#splash-container #rsvp-form-inner .nu-input {border: 1px solid #333333 !important; color:#000000; text-transform:uppercase; font-family: 'proximanovaregularwebfont', arial!important;}
#splash-container #rsvp-form-inner .nu-input:focus, #contact-event-organizer .nu-input:focus{border:1px solid #333333 !important;}
#rsvp-modal  #rsvp-form-inner #rsvp-submit.nu-btn{ background: none repeat scroll 0 0 #000000 !important; border: medium none;    border-radius: 3px;
    box-shadow: none;    color: #FFFFFF;    font-family: 'proximanovasemiboldwebfont',arial !important;    padding: 13px 0 !important;
	width:38%;	text-transform:uppercase;    }
#rsvp-modal  #rsvp-form-inner  #rsvp-submit.nu-btn:hover {background:none #888888!important; box-shadow:none; border:none; color:#ffffff; opacity:1;}
#splash-container .element-rsvp, #splash-container .element-rsvp:hover { transform:none; -webkit-transform:none; -moz-transform:none; }
 
#rsvp-form-top .rsvp-text {  font-family: 'proximanovasemiboldwebfont',arial !important;   font-size: 24px !important;  color: #000000; line-height:40px}
#footer { padding: 0.7em 0.5em;}

#afterRsvpMessage .shareWithFriends, #afterRsvpMessage .shareBox { display:none!important; }

.element-rsvp #element-rsvp #rsvp-modal {
  max-width: 450px;
  width: 100%;
}
/* End of Previous Theme CSS */

/* Stephanie 9/3/14 */

#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap a.add-cal {
    background: #000 !important;
    padding: 11px 40px !important;
	border-radius:3px;
}
#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap a.add-cal:hover{background:none #888888!important;color:#ffffff; opacity:1;}

/* For Jamie */
/*#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap a.add-cal:hover {
    background: add your hex here!;
}*/

#add-cal-wrap {  position: relative !important;}
#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap .the-cals {  background: none repeat scroll 0 0 #000 !important;  bottom: auto;  top: -9px;border-radius:3px;width:218px;}
#rsvp-modal .rsvp-form {min-height:0;}
#element-when-time .time.start .minute:before, #element-when-time .time.end .minute:before { padding-right: 2px;}

#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner p {
  font-size: 26px;
}

@media only screen and (max-width:700px) {
#splash-container  .main-splash-pic {  float: none !important;  margin: 0 auto !important;  width: 100% !important;}
#splash-container  .venue-section-v{display: inline;float: none !important;margin: 0 auto !important;width: 100% !important;}
#splash-container  .mega-date-wrap {padding:20px  0 0 0 !important; float:none !important; text-align:center;}
#splash-container  .mega-location-wrap {margin-top:9px !important;}
#splash-container  {font-size:16px !important;}
#splash-container  .element-where-venue {margin-bottom:2px !important;}
#splash-container .element-title {  font-size:57px !important;}
#afterRsvpMessage {margin-top:47px !important;}
}
@media only screen and (max-width:400px) {
#splash-container .mega-date-wrap {font-size:20px !important;}
#splash-container .element-title {  font-size:42px !important;}
#splash-container .font-size-16px,#splash-container  .mega-location-wrap {margin-top:9px !important;font-size:16px !important;} 
}

/*Jamie - remove text above map*/
.s1.media.map .body {
	display: none;
}